/*************************
/* LAYOUT */

html {
  position: relative;
  min-height: 100%;
}

body {
    padding-top: 0px;
    margin-bottom: 90px;
    color:#B6AB9F;
    font-size: 1.2em;
    font-family: "Din-Condensed","Lucida Sans Unicode", "Lucida Grande", sans-serif;

}

select option{
    font-size: .8em
}

#footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 50px;
    color: #999;
    font-size: .8em;
}

#header_logo{
    margin-left:0rem;
    margin-right:-1rem;
    margin-top:-.3rem;
    margin-bottom:-.3rem;
    height:60px;
}

/*************************
/* SYS MESSAGES */
#no_script{
    background-color: pink;  
    padding: 15px;  
}

#sysMsgBox{
    padding-top: 15px;  
}


a#sysMsgDismiss,a#sysMsgDismiss:hover{
    color:black;
    text-decoration: none;
}

/*************************
/* TOP BANNER */
#base_top_banner{
    color: #fff;
    /* padding: 0px 0px 16px 0px; */
    background-color: #B6AB9F;    
    height:92px;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 6px;
}
#base_top_banner_logo{
    position: relative;   /* 1 */
    height:80px;
}
#base_top_banner_logo img{
    margin: 0;
    position: absolute;               /* 2 */
    top: 50%;                         /* 3 */
    transform: translate(-50%, -50%)   /* 4 */
}

#base_top_banner_text h1{
    color: #fff;
    padding: 16px 0px 0px 0px;
    font-size:3.5em;

    margin: 0;
    position: absolute;               /* 2 */
    top: 50%;                         /* 3 */
    transform: translate(5%, -50%);   /* 4 */
}

.vl {
    border-left: 3px solid white;
    height: 100%;
    position: absolute;
    /* left: 3%; */
    /* margin-left: -3px; */
    top: 0;
}

#top_banner_logo{
    padding-right: 0px;
    padding-left: -0px;
    background-color: #B6AB9F;    
}
#top_banner_text{
    color: #fff;
    padding: 16px 0px 16px 0px;
    background-color: #B6AB9F;    
}

/*************************
/* FOOTER BANNER */
#footer_credits{
    position: relative;
/*     background-color:#444; */
    color:#ddd;
    padding-top: 8px;
    padding-left:15px;
    padding-right:15px;
    height:50px;
}



/*************************
/* FORMATTING */
/*
.navbar{
    padding: 0px;
}
*/

.content{
    margin-bottom: 24px;
}

.pad_right_sm{
    padding-right: 3px;
}
.pad_left_sm{
    padding-left: 3px;
}

.pad_row_sm{
    padding-right: 15px;
    padding-left: 15px;
}

.bg_light{
    background-color: #fff;
    padding: 10px 0px 10px 0px;
}

.bg_dark{
    background-color: #F0EEEC;
    padding: 10px 0px 10px 0px;
}

.vertical-center{
    display: flex;
    align-items: center;   
}

h1, h2, h3, h4, h5{
    font-family: "Din-Condensed-Bold","Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
h1{
    font-size: 3em;
}
h2{
    font-size: 2.4em;
}

/* create a line in h2 heading */
h2 span:after,
    h2 span:before{
        content:"\00a0\00a0\00a0\00a0\00a0";
        text-decoration:line-through;
}    

h3{
    font-size: 2em;
}

.btn {
    font-size:1.2em;
}

.ul_center{
	margin: 0 auto !important;
}

.hover-image {
    display: block;
    width: 100%;
    height: auto;
  }
  
  .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: .9;
    transition: .5s ease;
    background-color: #BCB2A8;
  }
  
  .hover-container:hover .overlay {
    opacity: 0;
  }
  
  .overlay-text, .underlay-text {
    opacity: 1;
    color: white;
    font-size: 1.3em;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    border: solid 1px white;
    padding: 0px 5px 0px 5px;
    width:80%;
}

  .hover-container:hover .underlay {
    opacity: 1;
  }
